QGIS Application - Feature request #6910
Add a multiband grey option to raster renderer
2012-12-21 03:33 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee: Radim Blazek

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 16033
Description

Hi all,

subject has been discussed here [[http://osgeo-org.1560.n6.nabble.com/Multiband-grey-in-master-td5023753.html]].
There is actually no way to switch to grey level using RGB bands, only single band is possible.
Adding a flag option to multiband color renderer would be fine.

History

#1 - 2014-06-23 06:39 AM - Regis Haubourg

Can be closed, this is done in 2.x

#2 - 2014-06-23 06:40 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed
